html, body { margin: 0px; padding: 0px;}
html, body, .page-full-block, .main-page-block { height: 100%; }
.main-page-block .container { min-height: 100%; }
body { padding-top: 0px; }
.main-page-block { height: 100%; padding: 0px;}
.leftbar { visibility: hidden }
.navbar { visibility: hidden; }
.main-page-block .container { margin-left: auto; margin-right: auto; background: white; }

.logo { margin-left: auto; margin-right: auto;}



/*.main-page-block .container { padding-left: 100px; padding-right: 100px;}*/